
/* 팝업 */
.pop_bg {position: fixed; display: none; left: 0; right: 0; top: 0; bottom: 0; z-index: 100; background: rgba(0,0,0,0.4);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#70000000,endColorstr=#70000000);
}
.layer_close {position:absolute; top:10px; right:20px;}
.layer_close a {font-size:40px;}
.layerBox_wrap {position:relative; display:none}
.layerBox_wrap .layerBox {position:fixed; width:45%; height:600px; margin:0 auto; top:170px; left:50%; transform:translateX(-50%); padding:40px; background-color:#fff; box-sizing:border-box; z-index:999;}
.layerBox_wrap .layerBox .tit {margin-top:30px; margin-bottom:30px; text-align:center; font-size:30px;}
.layerBox_wrap .layerBox .sub_tit {margin-bottom:30px; font-size:20px;}
.layerBox_wrap .layerBox dl {float:left; width:33.33%; height:300px; box-sizing:border-box;border-right:0; text-align: center; margin-bottom: 90px;}
.layerBox_wrap .layerBox dl dt {font-family: 'Montserrat'; font-size:45px; color:#fff; margin-bottom:35px; font-weight: 600; transition:0.3s;}
.layerBox_wrap .layerBox dl:hover dt {color:#0076cf;}
.layerBox_wrap .layerBox dl:hover dd a {color:#fff;}
.layerBox_wrap .layerBox dl dd {color:#a0a0a0;margin-bottom: 5px;}
.layerBox_wrap .layerBox dl dd a {margin-bottom:15px; font-size:20px; color:#909090; transition:0.3s;}
.layerBox_wrap .layerBox dl dd a:hover {color:#0076cf; text-decoration:underline;}
.layerBox_wrap .layerBox textarea {width:100%; height:350px; padding:20px; box-sizing:border-box; resize:none; border:1px solid #ddd;}
.layerBox_wrap .layerBox .textarea {width:100%; height:350px; padding:20px; box-sizing:border-box; resize:none; border:1px solid #ddd; overflow-y:auto; }
.layerBox_wrap .layerBox .textarea article p{font-size:18px;line-height:1.3;margin-bottom:30px; padding-left:10px;}
.layerBox_wrap .layerBox .textarea strong {font-weight:500; text-indent:-10px;}
.layerBox_wrap .layerBox p {font-size:15px; margin-bottom:30px;}
.layerBox_wrap .layerBox article:last-child p {margin-bottom:0;}
.layerBox_wrap .txt_wrap {margin-top:100px; padding:40px 100px; text-align:center; line-height:1.8; border:1px solid #ddd;}
.layerBox_wrap #siteMap {position:fixed;width:100%;max-width:100%;height:100%;max-height:100%;;background:rgba(0,0,0,0.7); top:0;}
.layerBox_wrap #siteMap .div_outline_padding {position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;width:1380px;max-width:1380px;height:680px;max-height:675px;border:0;padding:0;}
.layerBox_wrap #siteMap .layer_close {top:0; right:0;}
.layerBox_wrap #subBox {width:65%; overflow:auto;}
.layerBox_wrap #subBox2 {position:fixed; width:95%; height:600px; margin:0 auto; top:170px; left:50%; transform:translateX(-50%); padding:40px; background-color:#fff; box-sizing:border-box; z-index:999;}
.layerBox_wrap .sp_box {width:48%; margin-right:2%; float:left; }
.layerBox_wrap .sp_box:last-childe {margin-right:0;}
.pop-conts {height:100%;}
.pop-conts img {width:100%; height:100%;}
.btn-r {background: #000; text-align: right; color:#fff; padding:10px;}
.btn-r button {height:30px; line-height:30px; background: #393939; color:#fff;  font-size:15px; border:0; padding:0 15px; font-weight:300; cursor:pointer}
.btn-r .cbtn {height:30px; line-height:30px; display:inline-block; background: #393939; padding:0 15px; font-size:15px; color:#fff; vertical-align:top;}




/* header */
.m_menu {display:none;}
.header_wrap {position:fixed; top:0; width:100%; background:#f3f5f6; z-index:300}
.header_wrap:before {position:absolute; width:100%; height:109px; background:#fff; border-bottom:1px solid #dbdbdb; content:""; z-index:-1;}
#header {width:100%;  margin:0 auto;}
#header:after {display:block; clear:both; content:"";}
#header .top_menu {width:100%; height:110px; background: #fff;;}
#header .logo {width:174px; float:left; padding-left:5.8%; padding-right:2.8%;}
#header .logo a {width:100%; height:110px; text-indent:-9999px; background:url("/images/layout/logo.png") no-repeat left center; background-size: 100%;;}
#gnb {display:table; width:46%; float:left;}
#gnb > li {display:table-cell; width:18.9%; text-align:center; position:relative;}
#gnb > li > a {position:relative; display:inline-block; width:100%; line-height:109px; font-size:20px; font-weight:500; border-bottom: 1px solid transparent; transition:color 0.3s;}
#gnb > li > a:after {content:""; display:block; width:1px; height:17px; background:#dbdbdb; position:absolute; right:0; top:50%; margin-top:-8px;}
#gnb > li:last-child > a:after {display:none;}
#gnb:after {display:block; clear:both; content:"";}
#header .info_box {display:table; width:20%;  position: absolute; right:215px; top:0; padding-top:30px;}
#header .info_box li {display:table-cell; float:left;}
#header .info_box li:nth-child(1) { width:172px; height:50px; background:#f3f5f6; border-radius:30px; font-size:20px; color:#0076cf; line-height:50px; font-weight:600;}
#header .info_box li:nth-child(2) {position:relative; padding-left: 50px;}
#header .info_box li:nth-child(2):after {content:""; display:block; width:1px; height:50px; background:#dbdbdb; position:absolute; left:24px; top:0; }
#header .info_box li:nth-child(1) span {color:#fff; font-size: 15px; text-align: center; width:32px; height:32px; background:#0076cf; border-radius:50%; line-height:32px; font-weight:400; margin-left:12px; margin-right: 37px;}
#header .info_box li dl {font-size:15px; line-height:1.6;}
#header .info_box li dl dt {color:#909090; display:inline-block; width:50px; margin-right:20px; font-size: 15px;}
#header .info_box li dl dd {font-family: 'Montserrat'; color:#303030; display:inline-block; font-size: 15px; font-weight: 600;}
#header .info_box li dl dd.up {color: #cf0000; }
#header .info_box li dl dd.down {color: #0076cf; }
#header .header_btn {width:5.8%; float:right; line-height:110px; text-align:right; z-index:1;}
#header .header_btn li {display:inline-block;}
#header .header_btn li > a {vertical-align:top;}
#header .header_btn .all_view {width:100%;  background:#0076cf url("/images/layout/sitemap_btn.png") no-repeat center;}
#header .header_btn .all_view > a {font-size: 0; width:100%; height:100%; color:transparent; }

.snb_box  {display:none; width:100%; height:430px;  background:#f3f5f6; z-index:1 }
.snb_box > .inner {max-width:1400px; height:100%; margin: 0 auto;}
.snb_box .snb {display:block; float:left; width:20%; height:100%; text-align:center; padding-top:50px; border-right: 1px solid #dbdbdb; border-top: 3px solid transparent; box-sizing:border-box; transition:0.3s; }
.snb_box .snb:hover {background:#fff; border-top: 3px solid #006ab3}
.snb_box .snb:hover .tform  .ib {background:#006ab3;transform:rotateY(360deg)}
.snb_box .snb:hover  h3 {color:#006ab3;}
.snb_box .snb:hover > li > a {color:#303030; font-weight:400;}
.snb_box .snb:last-child {border-right:0;}
.snb_box .snb .tform {position: relative; width: 68px; height:69px;   line-height: 69px; margin:0 auto; transition:0.7s;}
.snb_box .snb .tform span {content: ''; display: block;width:97%; height:97%; background:#e5eeee; box-shadow: 2px 2px 2px rgba(0,0,0,0.2) inset; perspective:300px; position: absolute; left: 1px; top:1px;border-radius:50%; }
.snb_box .snb .tform .ib {width:100%; height:100%;background: #fff;  border-radius:50%; position: absolute; left: 0; top:0px;  transition:0.8s; }
.snb_box .snb .tform .ib img {text-align: center; vertical-align:middle}
.snb_box .snb h3 {font-size:	 18px; color:#101010; padding:13px 0 33px;}
.snb_box .snb > li > a {padding-bottom:15px; font-size:15px; color:#a0a0a0; font-weight:300;}
.snb_box .snb > li > a:hover {color:#006ab3;}

/* 모바일 버튼 */
#header .btn_mo_menu {display:none;position:relative;float:right;width:40px;height:90px;background:url("/images/layout/mo_menu_line.png") repeat-x left center;font-size:0;}
#header .btn_mo_menu:before {content:"";position:absolute;left:0;top:20px;width:100%;height:2px;background:#0076cf;transition:all 0.4s;}
#header .btn_mo_menu:after {content:"";position:absolute;left:0;bottom:20px;width:100%;height:2px;background:#0076cf;transition:all 0.4s;}
#header .btn_mo_menu.op {background:none;}
#header .btn_mo_menu.op:before {top:50px;background:#0076cf;transform:rotate(-45deg);}
#header .btn_mo_menu.op:after {top:50px;background:#0076cf;transform:rotate(45deg);}

/*TOP*/
.btn_top {font-size: 0; display: none; position: fixed; bottom: 165px;  right: 100px; z-index: 1; width: 60px; height: 60px; box-sizing: border-box;text-align: center; color: #fff; line-height: 1.3;}
.btn_top img {position: relative; top: -5px; text-align: center; margin: 0 auto; display: block;transition: 0.4s;}


/* footer */
#footer {position: relative; width:100%;  background:#191919;}
.footer_wrap {max-width:1400px; padding:85px 0; margin:0 auto;}
.footer_wrap .pv_pop {color:#ffbb00 !important;}
.footer_wrap .lef_info {display:none; float:left; margin-right:8.5%;}
.footer_wrap .lef_info h3 {font-size:30px; font-weight:500; color:#fff; padding-bottom:45px;}
.footer_wrap .lef_info dl {padding-bottom:15px;}
.footer_wrap .lef_info dl dt {font-size:18px; display:inline-block; color:#fff; padding-right:13px;}
.footer_wrap .lef_info dl dd {font-size:18px; display:inline-block; color:#fff;}
.footer_wrap .lef_info p {font-size:16px; color:#a0a0a0; line-height:1.62; margin-top:30px;}
.footer_wrap .rig_info {float:left; padding-top: 7px;}
.footer_wrap .rig_info .top_btn { font-size:0; padding-bottom:45px;}
.footer_wrap .rig_info .top_btn a {position:relative; font-size:18px; color:#fff; padding:0 25px; transition:0.3s; }
.footer_wrap .rig_info .top_btn a:hover {color:#ffbb00;}
.footer_wrap .rig_info .top_btn a:first-child {padding-left:0;}
.footer_wrap .rig_info .top_btn a:after {content:''; display:block; width:1px; height:14px; background:rgba(255,255,255,0.2); position:absolute; right:0; top:3px;}
.footer_wrap .rig_info .top_btn a:last-child:after {display:none;}
.footer_wrap .rig_info .info_txt p {font-size:15px; line-height:1.86; color:#a0a0a0;}
.footer_wrap .rig_info .info_txt p > span {position: relative; padding-right: 18px;}
.footer_wrap .rig_info .info_txt p > span:after {content: ''; display: block; width:2px; height: 13px; background: #767676; position: absolute; right:8px; top:7px;}
.footer_wrap .rig_info .info_txt p > span:last-child:after {display:none;} 
.footer_wrap .rig_info .copy {font-size:15px; color:#a0a0a0; padding-top:50px;}